/*----------------------------*/
/*   CNET FR ONELINK CSS      */
/*----------------------------*/

/* DOWN-175 */
#stepsNav li a { width: 250px; }

/* DOWN-167, DOWN-293 */
#rb_content .subnavSecondary h2 { padding: 10px 8px; width: 25%; text-align: center; }

/* DOWN-187 */
.downloadNow a span.dlButtonMsg { line-height: 11px; margin-top: -2px; }
.dre .dlBtn .downloadNow.small { width: 71px; }

/* DOWN-242 */
#sideBar #mainRatings #editorRating { border: none; }

/* DOWN-297 */
div.footerSearch form.universalSearch div.moduleBody input.flexButton { width: auto; margin-left: 20px; }

/* DOWN-288 */
.pdlSteps .pdlStepsWrap { height: 100px; }
.pdlSteps p.stepTitle { line-height: 18px; }

/* DOWN-287 */
.recentlyAdded .lastUpdate { margin-left: 5px; padding-left: 5px; }

/* DOWN-285 */
#advancedSearchSwitcher, #advancedSearchSwitcher.open { font-size: 15px; background-position: 118px 5px; }

/* DOWN-320 */
#main .mostPopular h3 { text-align: center; }

/* DOWN-326 */
.footerSearchWrap { left: 400px; }

/* DOWN-329 */
div#downloadLinks div.downloadNow a.small { margin-top: -1px; padding: 6px 12px 0px 60px; }
.downloadNow a span.dlButtonMsg { line-height: 12px; margin-top: -2px; width:140px; }
.downloadNow a .dek, .downloadNow a .dlButtonMsg { font-size: 9px; }
div.downloadNow a.small span.dlNowCTA , span.dln-cta{ font-size: 22px; line-height: 28px; }

/* DOWN-330 download now font size reduce and moving upwards */
.downloadNowWrapper .downloadNow a span { font-size: 34px; }
.downloadNowWrapper .downloadNow a { padding: 12px 0 0 82px; }

/* DOWN-331 */
.dre .thumbIcon { margin: 0 10px 36px 0; }
.dre .scrollerWrapper li { height: 74px; }

/* DOWN-338 */
#emaSortNavBar>li.sortsText {
    max-width: 290px;
}
#emaSortNavBar>li.sortsText .menuWrapper {
    width: 250px;
}
#emaSortNavBar>li.expandable .menuWrapper ul li a, #customPrimaryNavBar>li.expandable .menuWrapper ul li a {
    width: 220px;
}

/* DOWN-339 */
a.nextPage, .nextPage {
    padding: 7px 47px 7px 46px;
}

/* DOWN-334 */
li.specRow span { font-size: 13px; }

/* DOWN-336 */
.sectionHead.right h1, .sectionHead.right h2, .sectionHead.right h3 { text-align: center; }

/* DOWN-343 */
h2, h3 { font-size: 1.25em; }

/* DOWN-346 */
.searchResults .resultDetails span { font-size: 11px; margin-left: 0px; padding-left: 5px; }
.searchResults .resultDetails span.first { margin-bottom: 5px; }

/* DOWN-357 */
.downloadNow.small { padding: 5px 11px 5px 19px; }

/* DOWN-358 */
#emaSortNavBar > li > a, #emaPaginationBar > li > a { font-size: 11px; }
ul .pagination .pageItem, #emaSortNavBar > .pagination .pageItem { font-size: 11px; }
#emaSortNavBar li.showText, #emaPaginationBar li.showText { margin: 0px 8px; }
#emaSortNavBar > li.sortsText { max-width: 210px; }
#emaSortNavBar, #emaPaginationBar { padding-left: 5px; }

/* DOWN-388 */
.dlmNotice #icon { height: 20px; margin-top: -18px; position: relative; left: 15px; }

/* DOWN-395 */
#sideBar .popupWrap h3 { padding-right: 80px; }
.popup-content .popup-header h3 { width: 80%; }
#title-detail-download-now-button-dlm-notice-popup .popup-content .popup-header { height: 55px; margin-top: 10px; }
#sideBar .popupWrap .popupArrow { left: 193px; }
#title-detail-download-now-button-dlm-notice-popup .popup-arrow { left: 194px; }

/* DOWN-393 */
.download-now.title-detail-button-dln .dln-cta { font-size: 22px; }
.download-now.title-detail-button-dln .dln-sub-message { font-size: 9px; }

.abstract-standard-button #title-detail-download-now-button-dlm-notice-icon, .title-detail-button-dln #title-detail-download-now-button-dlm-notice-icon, .button-partner-button-dln #title-detail-download-now-button-dlm-notice-icon, .avast-olp-button-dln #title-detail-download-now-button-dlm-notice-icon { right: 6px; }

/* DOWN-396 */
#product-single-left-rail #product-single-left-rail-quick-specs-container .product-single-left-rail-quick-specs { padding: 15px 20px 0px 20px; }

/* DOWN-390 */
.dre-content-body span.dln-cta { font-size: 11px; line-height: 16px; }
